﻿
.col1, .col2, .col3, .cols { float:left;}

.col1{ 
	float: left;
	width: 33%;
/*	padding: 20px 0;*/
	margin: 0 2%;
/*	display: inline;*/
}

.col1_Content{ 
	float: left;
	width: 33%;
/*	padding: 20px 0;*/
	margin: 0 2%;
	overflow:auto;
	height:70%;	
/*	display: inline;*/
}

.col2{
	float: left;
	width: 33%;
/*	padding: 20px 0;*/
	margin: 0 0 0 2%;
/*	background-color: #FFA500;*/
}

.col2_Content{
	float: left;
	width: 33%;
/*	padding: 20px 0;*/
	margin: 0 0 0 2%;
	overflow:auto;
	height:70%;
/*	background-color: #FFA500;*/
}

.col3{
	float: left;
	width: 33%;
/*	padding: 20px 0;*/
	margin: 0 0 0 2%;
/*	background-color: #FF0000;*/
}

.col3_Content{
	float: left;
	width: 33%;
/*	padding: 20px 0;*/
	margin: 0 0 0 2%;
	overflow:auto;
	height:70%;	
/*	background-color: #FF0000;*/
}

.col1_2{
	float: left;
	width: 62%;
/*	padding: 20px 0;*/
	margin: 0 0 0 2%;
/*	background-color: #008000*/
}

.col1_2_Content{
	float: left;
	width: 62%;
/*	padding: 20px 0;*/
	margin: 0 0 0 2%;
	overflow:auto;
	height:70%;
/*	background-color: #008000*/
}

.col1_3{
	float: left;
	width: 97%;
/*	padding: 20px 0;*/
	margin: 0 0 0 2%;
/*	background-color: #800080*/
}

.col1_3_Content{
	float: left;
	width: 97%;
/*	padding: 20px 0;*/
	margin: 0 0 0 2%;
	overflow:auto;
	height:70%;
/*	background-color: #008000*/
}

